.u-section-1 .u-sheet-1 {
  min-height: 7979px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 32px auto 0 0;
  padding: 8px 33px;
}

.u-section-1 .u-icon-1 {
  margin-right: 6px;
}

.u-section-1 .u-text-1 {
  margin: 22px 0 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 18949px;
  }

  .u-section-1 .u-btn-1 {
    padding: 5px 22px 6px 21px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
  }
}